<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home</title>
</head>
<body>
  <div class="container py-5">
	<h1>Register</h1>
	<form method="POST">
		{% csrf_token %}
		{{ register_form}}
		<button class="btn btn-primary" type="submit">Register</button>
	</form>
	<p class="text-center">If you already have an account, <a href="{%url 'login' %}">login</a> instead.</p>
</div>
</body>
</html>